
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial=body
DisableDev = 1

[Material_CarPaint_Pearl]
FresnelMax = 0.5
FresnelC = 0.06
PearlescentSpecular =1.5
AmbientSpecular = 0.7
AmbientSpecularEXP = 2.0
ClearCoatThickness = 0.2
ClearCoatSpecular= 0.07
BrightnessAdjustment = 0.8
SpecularBase = 1, 30
SpecularSun = 3, 1000
SpecularMult = 0.12
SunMultiplier =0.02
ClearCoatTint=0, 0, 0

